<?php
$z[0]=Array("field","罗小刚,小刚,方言传,言传,罗小刚",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","罗小刚 ，威远黄荆沟人士，初挖红苕于田亩之上，后因机缘巧合入电台行业，以威远方言，说社会百态，虽贻笑大方之家，但颇得好评，自奉嬉笑怒骂别样智慧，插科打诨另类思考，演绎方言艺术之博大精深。在牛年岁末，以新派评书专场，将本土方言艺术发扬光大。",73,354);
$z[1][4]['name']="description";
$z[2]=Array("field","罗小刚方言传",356,406);
$z[2][4]['name']="title";
$z[3]=Array("field","",408,447);
$z[3][4]['name']="writer";
$z[4]=Array("field","",449,488);
$z[4][4]['name']="source";
$z[5]=Array("field","",490,530);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<span style=\"color: rgb(51, 51, 51); font-family: Verdana, Arial, Tahoma; font-size: 14px; line-height: 25px; \">，威远黄荆沟人士，初挖红苕于田亩之上，后因机缘巧合入电台行业，以威远方言，说社会百态，虽贻笑大方之家，但颇得好评，自奉嬉笑怒骂别样智慧，插科打诨另类思考，演绎方言艺术之博大精深。在牛年岁末，以新派评书专场，将本土方言艺术发扬光大。</span>",532,918);
$z[6][4]['name']="body";
$z[7]=Array("field","",920,959);
$z[7][4]['name']="litpic";

?>